【漏洞通告】Apache Druid远程代码执行

2021-03-31 5,903


1. 通告信息



近日,安识科技A-Team团队监测发现Apache Druid官方发布安全更新公告,修复了 CVE-2021-26919 Apache Druid 远程代码执行漏洞攻击者可直接构造恶意请求执行任意代码,控制服务器。
对此,安识科技建议广大用户及时升级到安全版本,并做好资产自查以及预防工作,以免遭受黑客攻击。


2. 漏洞概述



Apache Druid 默认情况下缺乏授权认证,攻击者可直接构造恶意请求执行任意代码。

3. 漏洞危害



攻击者可以利用此漏洞执行任意代码,接管服务器,存在极大的危害。

 

4. 影响版本



Apache Druid < 0.20.2

 

5. 解决方案



1、为Apache Druid 增加授权。

2、升级至安全版本及其以上,下载链接如下:

https://github.com/apache/druid/releases/tag/druid-0.20.2

 

6. 时间轴



-2021年3月30  Apache Druid官方发布安全更新公告
-2021年3月30 安识科技A-Team团队根据官方公告分析
-2021年3月30 安识科技A-Team团队发布安全通告


本文作者:安识科技

本文为安全脉搏专栏作者发布,转载请注明:https://www.secpulse.com/archives/156212.html

Tags:
评论  (0)
快来写下你的想法吧!

安识科技

文章数:77 积分: 135

安识科技:专业的企业安全解决方案提供商。官网:https://www.duoyinsu.com/

安全问答社区

安全问答社区

脉搏官方公众号

脉搏公众号